<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/border_round_stroke_themefont_999" android:state_checked="true" />
    <item android:drawable="@drawable/border_round_stroke_eee_999" />
</selector>